From: <a href="/blend/av.cgi?id=23">Kirk</a><BR>
Date: 17 May 2006<P>

There's a slightly more thoughtful of some of the concluding thoughts of my ramble on yesterday's kisrael:<BR>
<a href="http://kisrael.com/viewblog.cgi?date=2006.05.16">http://kisrael.com/viewblog.cgi?date=2006.05.16</a>
<HR>
From: <a href="/blend/av.cgi?id=220">wolfscreamer</a><BR>
Date: 17 May 2006<P>

lonesome_day01, about <a href="/blend/wv.cgi?id=2006.05.16.17.48.5114">Rainy Daze</a>:<BR>
<BR>
Rainy days are always hard Bob and the tears will flow as long as you WANT to let them.Hang in there you are among the best chums you could ever wish for here. 
<HR>
From: <a href="/blend/av.cgi?id=220">wolfscreamer</a><BR>
Date: 17 May 2006<P>

Star of David, about <a href="/blend/wv.cgi?id=2006.05.11.00.00.19288">Past loves</a>:<BR>
If only it were that easy Star
<HR>
From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 17 May 2006<P>

ladyinwaiting, about <a href="/blend/wv.cgi?id=2006.05.16.23.23.20863">CD</a>: i like it! I like it alot!  especially the end "play forever"...<BR>
CS58<BR>

<HR>
From: <a href="/blend/av.cgi?id=1716">Sarah143</a><BR>
Date: 17 May 2006<P>

chris, about <a href="/blend/wv.cgi?id=2006.05.13.13.06.15532">Night Flower</a>:<BR>
Absolutely breath taking.
<HR>
From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 17 May 2006<P>

i'm just him, about <a href="/blend/wv.cgi?id=2006.05.17.10.02.1297">miss me when i'm here </a>:i'm just him, about <a href="/blend/wv.cgi?id=2006.05.17.10.02.1297">miss me when i'm here </a>: your words keep me coming back for more...first, it reminded me of myself when i tell my partner, "I miss you already", but your words get down to the sensual and sultry part of missing the desire of the relationship...bravo!<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 17 May 2006<P>

chris, about <a href="/blend/wv.cgi?id=2006.05.13.13.06.15532">Night Flower</a>: WOW! your imagery is definitely poetic and I have to admit (everytime i read this poem over and over) you certainly took my breath away...Everything you have submitted here has been worthy reading...<BR>
CS58<BR>

<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 17 May 2006<P>

Wolfscreamer,<BR>
I know... But I just hate it when past loves come back and haunt me in person, when the memories do a damn fine job of haunting as it is. <BR>
Great to see you back though.
<HR>